/* == FONTS == */
@import url("https://use.typekit.net/bag7ivd.css");
/* Font families */
/* Font sizes */
/* Font weights */
/* == COLORS == */
/* == BREAKPOINTS FROM BOOTSTRAP == */
/* == BOOTSTRAP THEMING == */
/* Buttons */
/* Menu */
/* Card */
/* Badge */
/* List Group */
.search-block-form form {
  display: flex; }
  .search-block-form form .form-group {
    margin-bottom: 0;
    width: 0px;
    overflow: hidden;
    transition: all 0.5s ease; }
  .search-block-form form .form-control {
    height: calc(1em + 1rem + 2px);
    padding: 0.5rem 1rem; }
  .search-block-form form .button {
    color: #FFF;
    background: url(./../../../images/icons/icon-search.svg) no-repeat left center;
    background-size: 28px;
    border: none;
    width: 85px;
    height: 35px;
    padding: 0;
    text-transform: uppercase;
    font-size: 1.2rem;
    text-align: right; }
  .search-block-form form.active .form-group {
    width: 200px; }

.search-form .form-wrapper {
  display: flex;
  padding: 1.5625rem 1.5625rem; }
  .search-form .form-wrapper .form-item {
    width: 100%;
    margin-right: 2rem; }
  .search-form .form-wrapper .btn {
    margin-top: 26px;
    padding: 0.5rem 4.2rem 0.5rem 3.5rem;
    font-size: 1.1rem;
    line-height: 1;
    height: calc(1.5em + 1rem + 2px);
    border-radius: 0.25rem; }
    .search-form .form-wrapper .btn:after {
      top: 12px; }
  .search-form .form-wrapper .js-form-type-checkbox .form-control {
    width: auto;
    display: inline-block;
    height: auto; }
  .search-form .form-wrapper .fieldset-wrapper .form-wrapper {
    padding: 0; }
